@import url('https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap');

@charset "UTF-8";
/*\*/

/*------------------------------
IKKI NOT DEAD 
UPDATED : 2013.08.06
------------------------------*/



body {
	color: #fff;
	background: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	font: 12px/1.5 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic',Arial,sans-serif;
	margin:0;
}

#content {
	margin:0 auto;
	font-family: 'Press Start 2P', cursive;

}

ul{
	margin-left:0;
	padding-left:0;
}

li{
	list-style:none;
}

.inr {
	width:1024px;
	margin:0 auto;
}

@media screen and (max-width:1024px){
	.inr {
		width:95%;
	}
}

img {
	width:100%;
}

.detail img {
	width:50%;
	margin:0 auto 2em;
}

.detail .title {
	font-size:250%;
	margin:2em 0 0.5em;
	color:#FFF100;
}

.detail .title span {
	display:block;
	font-size:50%;
	color:#fff;
}

.detail img.moji {
	display:block;
	width:30%;
	margin:1em auto;
}

.detail h3 {
	font-size:40px;
	letter-spacing:-3px;
	margin:0.5em 0;
}

.detail .songlist {
	font-size:30px;
	letter-spacing:-3px;
	text-align:left;
	width:60%;
	margin: 0 auto;
}

.detail strong {
	font-size:20px;
	display:block;
	margin:1em 0;
}

@media screen and (max-width:767px){
	.detail h3 {
		font-size:17px;
	}

	.detail .songlist {
		font-size:16px;
	}

	.detail strong {
		font-size:14px;
	}

	.detail .songlist {
		width:80%;
	}

	.detail img {
		width:90%;
	}

	.detail img.moji {
		width:50%;
	}
}

.shop {
	padding:3em 0;
}

.shop h2 {
	font-size:50px;
	margin:0.5em 0;
	color:#FFF100;
}

.shop ul{
	display:flex;
}

.shop ul li {
	margin:0.5%;
}


@media screen and (max-width:767px){
	.shop h2 {
		font-size:25px;
	}

	.shop ul {
		flex-wrap:wrap;
	}

	.shop ul li {
		width:49%;
		margin:0 0.5% 1%;
	}
}

.blinking{
    -webkit-animation:blink 0.1s ease-in-out infinite alternate;
    -moz-animation:blink 0.1s ease-in-out infinite alternate;
    animation:blink 0.1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


.frame {
	width:100%;
	padding-top:56.25%;
	position:relative;
}

.frame iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
}

.foot {
	padding:5em 0 15em;
}

.foot img {
	width:30px;
}

.tour {
	padding:5em 0;
	letter-spacing: -3px;
}

.tour h3 {
	font-size:40px;
}

.tour h3 em {
	font-style:normal;
}

.tour h3 span {
	color:#fff100;
}

.tour p {
	font-size:30px;
}
.tour a {
	display:block;
	color:#fff;
	text-decoration:none;
	margin-top:1em;
}

.tour a:hover {
	color:#fff100;
}

@media screen and (max-width:767px){
	.tour h3 {
		font-size:17px;
	}

	.tour p {
		font-size:13px;
	}

	.tour h3 em{
		display:block;
	}

	.tour p a {
		font-size:12px;
	}
}

